# List business ultimate owners

Returns the list of all ultimate beneficial owners associated with the business profile.

Endpoint: GET /v1/profiles/{profileId}/ubos
Security: UserToken

## Security:

  - `UserToken` (unknown)
    http bearer JWT

## Path parameters:

  - `profileId` (integer, required)
    Business profile ID.

## Header parameters:

  - `X-External-Correlation-Id` (string)
    Optional UUID for correlating requests across systems. If provided, Wise echoes it back in the response. Maximum 36 characters. [Learn more](/guides/developer/headers/correlation-id).

## Response 200:

  - `200` (unknown)
    List of ultimate beneficial owner objects.

## Response 200 fields (application/json):

  - `id` (string)
    ID of the ultimate beneficial owner.
    Example: 013ab1c2688d0185b582ee7e0bcb28b2

  - `name` (string)
    Owner full name.
    Example: John Doe

  - `dateOfBirth` (string)
    Date of birth.
    Example: 1982-05-20

  - `countryOfResidenceIso3Code` (string)
    3 character country code.
    Example: usa

  - `addressFirstLine` (string)
    First line of address.
    Example: 123 Fake St

  - `postCode` (string)
    Address post code.
    Example: FK 12345

  - `city` (string)
    City of residential address.
    Example: Phoenix

  - `state` (string)
    State or region of residential address.
    Example: AZ

  - `ownershipPercentage` (integer | null)
    Percentage of ownership.
    Example: 30

## Response 200 headers (application/json):

  - `X-External-Correlation-Id` (string)
    Echoed back when `X-External-Correlation-Id` was included in the request. [Learn more](/guides/developer/headers/correlation-id).
    Example: f47ac10b-58cc-4372-a567-0e02b2c3d479

  - `x-trace-id` (string)
    Unique trace identifier assigned by Wise. Useful when contacting support about a specific request.
    Example: fba501b6d453b96789f52338f019341f

## Response 429:

  - `429` (unknown)
    Rate limit exceeded. Retry after the number of seconds specified in the `Retry-After` header.

## Response 429 headers (application/json):

  - `Retry-After` (integer)
    Number of seconds to wait before retrying the request.
    Example: 5

  - `X-Rate-Limited-By` (string)
    Identifies the rate limiter that triggered the 429 response.
    Example: wise-public-api

  - `X-External-Correlation-Id` (string)
    Echoed back when `X-External-Correlation-Id` was included in the request. [Learn more](/guides/developer/headers/correlation-id).
    Example: f47ac10b-58cc-4372-a567-0e02b2c3d479

  - `x-trace-id` (string)
    Unique trace identifier assigned by Wise. Useful when contacting support about a specific request.
    Example: fba501b6d453b96789f52338f019341f

